table {
  width: 80%;
  position: center;
}
.mat-elevation-z8{
  margin: auto;
}
.text-center-title{
  text-align: center;
  margin-top: 20px;
}
.mat-header-cell{
  font-style: italic;
  font-weight: bold;
}
